.l-split-section {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;

  &__container {
    width: 48%;
    box-sizing: border-box;
  }
}

@media only screen and (max-width: 1024px) {
  .l-split-section {
    flex-direction: column;

    &__container {
      width: 100%;
    }
  }
}
